.user {
    height: 100%;

    display: flex;

    &-content {
        width: calc(100% - 270px);
        height: 100%;

        &__manager {
            height: 95px;
            font-family: 'europa', sans-serif;

            display: flex;
            justify-content: space-between;

            &__hero {
                margin: 30px 0 0 40px;

                font-family: 'europa', sans-serif;

                font-size: 32px;
                font-weight: 600;
                color: #444444;
            }

            button {
                margin: 30px 40px 0 0;

                height: 40px;
                width: 165px;

                border: none;
                border-radius: 4px;

                font-family: 'europa', sans-serif;

                font-size: 16px;
                font-weight: 600;
                color: white;

                background: #0d74ff;

                outline: none;
                cursor: pointer;
            }
        }

        &__apps {
            display: grid;
            grid-template:
                [row1-start] 'name category devices permission' 100% [row1-end]
                / 1fr auto auto auto;

            overflow: auto;

            li {
                height: 50px;

                display: flex;
                justify-content: flex-start;
                align-items: center;

                list-style: none;

                font-family: 'europa', sans-serif;
                font-size: 16px;
                color: #444444;

                padding: 0 20px;

                border-top: 1px solid #c1c1c1;

                cursor: pointer;

                &:first-child {
                    border-top: none;
                    font-weight: 500;
                }

                &:last-child {
                    border-bottom: 1px solid #c1c1c1;
                }
            }

            &__names {
                grid-area: name;

                li {
                    font-weight: 600;

                    img {
                        margin: 0 10px 0 0;

                        height: 33px;
                        width: 33px;

                        border: 1px solid #c1c1c1;
                        border-radius: 100%;

                        background: white;
                    }
                }
            }

            &__categories {
                grid-area: category;
            }
            &__devices {
                grid-area: devices;
            }
            &__permissions {
                grid-area: permission;
            }
        }
    }

    &-side {
        height: 100%;
        width: 270px;

        border-right: 1px solid #c1c1c1;

        li {
            height: 48px;
            width: 100%;

            display: flex;
            justify-content: flex-start;
            align-items: center;

            font-family: 'europa', sans-serif;
            font-size: 20px;
            color: #444444;

            list-style-type: none;
            user-select: none;
            cursor: pointer;

            svg {
                height: 26px;

                margin: 0 0 0 25px;

                * {
                    fill: #444444;
                }
            }

            span {
                margin: 0 0 0 10px;
            }

            &.--active {
                font-weight: 600;
                color: #0d74ff;

                background: #dcebff;

                cursor: initial;

                svg {
                    * {
                        fill: #0d74ff;
                    }
                }
            }
        }
    }
}
